Subject: Protocol is not specific

From: Jim Davis <jrd>
Date: Sat, 17 Jan 87 03:37:33 EST

The protocol does not specify the format of the ASCII data returned in a
definition.  It should.  If programs are going to parse this output they
need to know what to expect.  For instance, that the last character sent a
128 decimal (NULL).

On the other hand, if we decide to implement the RAW mode (where one gets
just the raw data direct from the dictionary) then THAT would be the thing to
document, and it already is.  So perhaps we ought to just claim that the
info returned is human readable, and not commit to anything more than that.